<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>AdminLTE 3 | Registration Page</title>

		<!-- Google Font: Source Sans Pro -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
		<!-- Font Awesome -->
		<link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
		<!-- icheck bootstrap -->
		<link rel="stylesheet" href="plugins/icheck-bootstrap/icheck-bootstrap.min.css" />
		<!-- Theme style -->
		<link rel="stylesheet" href="dist/css/adminlte.min.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
	</head>
	<body class="hold-transition register-page">
		<div class="register-box">
			<div class="card">
				<div class="card-body register-card-body">
					<p class="login-box-msg">Register a new account</p>

					<form id="form-register">
						<div class="input-group mb-3">
							<input type="text" class="form-control" id="inp-first-name" placeholder="First name" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-user"></span>
								</div>
							</div>
						</div>
						<p id="p-first-name-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="text" class="form-control" id="inp-last-name" placeholder="Last name" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-user"></span>
								</div>
							</div>
						</div>
						<p id="p-last-name-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="text" class="form-control" id="inp-username" placeholder="Username" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-user"></span>
								</div>
							</div>
						</div>
						<p id="p-username-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="text" class="form-control" id="inp-email" placeholder="Email" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-envelope"></span>
								</div>
							</div>
						</div>
						<p id="p-email-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="password" class="form-control" id="inp-password" placeholder="Password" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-lock"></span>
								</div>
							</div>
						</div>
						<p id="p-password-error" class="text-danger"></p>
						<div class="input-group mb-3">
							<input type="password" class="form-control" id="inp-confirm-password" placeholder="Confirm password" />
							<div class="input-group-append">
								<div class="input-group-text">
									<span class="fas fa-lock"></span>
								</div>
							</div>
						</div>
						<p id="p-confirm-password-error" class="text-danger"></p>
						<div class="row mt-1">
							<div class="col-12 text-center">
								<button type="submit" class="btn btn-primary btn-block">Register</button>
							</div>
						</div>
					</form>

					<a href="SignIn.html" class="text-center">I already have an account</a>
				</div>
				<!-- /.form-box -->
			</div>
			<!-- /.card -->
		</div>
		<!-- /.register-box -->

		<!-- jQuery -->
		<script src="plugins/jquery/jquery.min.js"></script>
		<!-- Bootstrap 4 -->
		<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
		<!-- Toastr -->
		<script src="plugins/toastr/toastr.min.js"></script>
		<!-- AdminLTE App -->
		<script src="dist/js/adminlte.min.js"></script>
		<script type="module" src="src/Register.js"></script>
	</body>
</html>
